<div class="body-shape-wrapper">
<img class="placeholder-image" src="{{bodyShapes.img}}">
  <div class="shapes">
    <div class="shape" *ngFor="let shape of bodyShapes.shapes">
      <div class="shape-value">{{ shape.value }}</div>
      <div class="shape-title">{{ shape.title }}</div>
      <div class="shape-subtitle" *ngIf="shape.subtitle">{{ shape.subtitle }}</div>
    </div>
  </div>
</div>
